#share-buttons {
	display: none;
}

.share-button {
	display: flex;
	align-items: center;
	/* margin-top: 10px; */
	background-image: none !important;
	padding: 8px 20px;
}

.share-button svg {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}

.share-modal:after {
	content: '';
	display: block;
	top: 0;
	left: 0;
	z-index: 10001;
	width: 100%;
	height: 100%;
	position: fixed;
	background: #000;
	opacity: 0.6;
}

.share-modal #share-buttons {
	display: flex;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 500px;
	align-items: center;
	justify-content: center;
	transform: translate(-50%, -50%);
	z-index: 10002;
	flex-direction: column;
	background: #fff;
	border-radius: 10px;
}

#share-buttons .popup--container__topline {
	width: 100%;
}

.share-links {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.share-links>div {
	display: flex;
	flex-direction: column;
	align-items: center;
	flex-basis: 70px;
	justify-content: center;
	text-align: center;
}

.share-links span {
	line-height: 1;
	color: #000;
}

.share-links a {
	width: 66px;
	height: 66px;
	margin: 10px;
	border-radius: 100%;
}

.share-search {
	margin-bottom: 20px;
}

#share-buttons .fnc--login--fields__title {
	margin: 20px;
	font-size: 20px;
}

.share-content {
	padding: 20px;
	padding-top: 0;
}

.share-title {
	font-size: 6vw;
	color: #fff;
	margin-bottom: 20px;
}

.itempage--product__price {
	flex-direction: row;
	justify-content: space-between;
}

.itempage--product__price .itempage--center--buybutton {
	padding: 0;
}

.itempage--center--buyinfo {
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	margin-left: 30px;
}

.share-fixed .share-info {
	bottom: 100px;
	position: fixed;
	right: 100px;
	z-index: 1000;
}

.share-fixed .share-info .share-button {
	font-size: 0;
	padding: 15px !important;
	border-radius: 100%;
}

.share-fixed .share-info .share-button svg {
	margin: 0;
}

.itempage--center--buybutton button:not(.share-button) {
	margin-left: 10px;
}

.itempage--center--buybutton button {
	padding-left: 65px;
	width: 100%;
	margin-top: 0;
	max-width: 220px;
}

.share-fixed .share-modal #share-buttons {
	width: 90%
}

.itempage--center--popup__wrap_new {
	margin-top: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}

.itempage--center--buyinfo_col {
	display: flex;
	align-items: flex-end;
	align-items: center;
	flex-direction: row;
}

.itempage--center--buybutton button.share-button,
.button-style {
	margin-bottom: 0 !important;
	background: #F6E336;
	padding: 6px 15px !important;
	border-radius: 5px;
	width: 100%;
	margin-right: 10px;
	text-align: center;
	color: #333;
	font-size: 16px;
	text-transform: initial;
	line-height: 24px;
}

.button-style1 {
	margin-bottom: 0 !important;
	background: #F6E336;
	padding: 6px 15px !important;
	border-radius: 5px;
	max-width: 200px;
	margin: 5px 0;
	margin-right: 10px;
	text-align: center;
	color: #333;
	font-size: 16px;
	text-transform: initial;
	line-height: 24px;
	width: 100%;
}


.button-style1:before {
	left: 10%;
}

button.share-button {
	background: #F6E336;
	color: #333;
}

.itempage--center--quantity {
	min-width: 100px;
}

.button-style.itempage--center--popup__btn {
	padding-left: 40px !important;
}

.button-style.itempage--center--popup__btn:before {
	left: 15px;
	height: 23px;
}

.content--problem--page .share-info {
	padding: 0 20px;
}

.content--problem--page .share-info .share-button {
	margin: 0 auto 0px;
}

.itempage--price_mobile {
	display: none !important;
}

.itempage--center--buyinfo_row {
	flex-direction: column;
	margin: 10px 0;
}

.itempage--center--buyinfo {
	margin-left: 0;
	display: none;
}

@media (min-width: 800px) and (max-width: 1550px) {
	.itempage--left--column {
		width: 42%;
		flex-basis: 42%;
	}

	.itempage--center--buyinfo_row {
		min-width: 500px;
	}
}

@media (max-width: 800px) {
	/* .share-info{ */
	/* bottom: 100px; */
	/* position: fixed; */
	/* right: 100px; */
	/* z-index: 100; */
	/* } */

	.itempage--center--buyinfo_col {
		flex-direction: row;
		align-items: center;
		min-width: 50%;
	}

	.itempage--center--buybutton .quickbuy_button {
		margin-top: 10px;
		margin-left: 0;
	}

	/* .share-info .share-button{ */
	/* font-size: 0; */
	/* padding: 15px !important; */
	/* border-radius: 100%; */
	/* } */

	.content--problem--page .share-info .share-button svg {
		margin-right: 5px;
	}

	.share-info .share-button svg {
		margin: 0;
		height: 20px;
	}

	.share-modal #share-buttons {
		width: 90%
	}

	.button-style.itempage--center--popup__btn,
	.itempage--center--buybutton button.share-button, .button-style {
		font-size: 14px;
		padding: 6px 10px !important;
	}

	.button-style.itempage--center--popup__btn:before {
		content: none;
	}

	.itempage--product__additional {
		order: 0;
		width: 100%;
		min-width: 300px;
		margin-top: 15px;
	}

	.itempage--price_mobile {
		display: block !important;
	}

	.itempage--price_desc {
		display: none !important;
	}

	.itempage--product__price .itempage--center--buybutton {
		align-items: center;
	}

	.itempage--product__actprice {
		font-size: 30px;
	}

	.itempage--product__price .itempage--center--buybutton.align-cols .itempage--center--buyinfo_col {
		flex-direction: column;
		min-width: auto;
	}

	.itempage--product__price .itempage--center--buybutton.align-buybutton {
		align-items: flex-start;
		justify-content: flex-start;
	}

	.itempage--center--buybutton:not(.align-buybutton) button:not(.share-button) {
		margin-top: 13px;
	}

	.itempage--center--buybutton.align-buybutton button:not(.share-button) {
		margin-bottom: 11px;
		margin-left: 20px;
	}

	.call-us-wrapper {
		right: 20px;
		z-index: 100;
		bottom: 75px;
	}

}

@media (min-width: 500px) and (max-width: 768px) {
	.itempage--center--buybutton button {
		min-width: 240px;
	}
}

@media (max-width: 350px) {
	.itempage--center--buybutton.align-buybutton button:not(.share-button) {
		margin-left: 0;
		margin-top: 10px;
	}
}

@media (max-width: 370px) {
	.itempage--product__actprice {
		font-size: 23px;
	}
}

.itempage-info_wrapper {
	display: flex;
	flex-wrap: wrap;
	padding-top: 20px;
}

.itempage-info_actions {
	display: flex;
}

.itempage--product__actprice {
	line-height: 50px;
}

.itempage--product__oldprice-block {
	position: absolute;
	top: 0;
}

.itempage--product__additional {
	margin: 15px 0;
}

.itempage--center--quantity,
.itempage--center--buyinfo_col>button:first-of-type,
.itempage-info_col:first-of-type {
	margin-right: 10px;
}

.quickbuy_button {
	background: transparent;
	border: 2px solid;
	border-color: var(--main-color-green);
	max-width: 250px;
	width: 100%;
	color: var(--main-color-green);
	text-transform: initial;
	padding: 8px 20px;
	white-space: nowrap;
}

@media (min-width: 1288px) and (max-width: 1366px) {
	.itempage--center--buyinfo_col {
		flex-direction: column;
	}

	.itempage--center--buyinfo_col>button:first-of-type {
		margin-right: 0;
		margin-bottom: 10px;
	}
}

@media (max-width: 800px) {
	.itempage-info_row {
		display: flex;
		width: 100%;
	}

	.itempage--product__price_block {
		margin-right: 10px;
	}

	.itempage-info_actions {
		flex-direction: column;
	}

	.itempage--center--quantity {
		max-width: 150px;
	}

	.itempage--center--buyinfo_col {
		width: 100%;
	}

	.itempate-info_table {
		display: table;
	}

	.itempage-info_row {
		display: table-row;

	}

	.itempage-info_row>* {
		display: table-cell;
		vertical-align: middle;
	}

	.itempage-info_row>.fnc--products--all__quantity {
		display: flex;
	}

	.itempage--product__price_block {
		padding-right: 30px;
	}
}